@charset "UTF-8";
body::before {
width: 0;
}
header {
border-bottom: 0;
}
header#masthead {
background-image: url('images/core/banner-background.png');
background-repeat: repeat-x;
background-position: top left;
z-index: 1;
}
body.blurred header,
body.blurred #page,
body.blurred footer {
-webkit-filter: blur(5px);
filter: blur(5px);
}
.site-header {
margin: 0;
padding: 0;
}
.site-branding {
width: 100%;
max-width: 980px;
margin: 0 auto;
height: 191px;
}
.site-content {
margin-left: 0 !important;
width: 100% !important;
}
#frangipani {
position: relative;
display: inline-block;
z-index: 5;
margin-left: -60px;
}
#title {
z-index: 5;
width: 418px;
height: 156px;
display: block;
float: right;
top: 30px;
position: relative;
}
#grey_bar {
background-color: #343838;
height: 30px;
}
.site-main {
padding-top: 0;
border-left: 1px solid #CCCCCC;
border-right: 1px solid #92A1A3;
}
article {
padding-top: 1em !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow: none !important;
background-color: transparent !important;
}
.main-navigation {
margin: 0 !important;
background-color: #343838;
}
.main-navigation ul.nav-menu {
list-style-type: none;
color: white;
margin-left: 1em;
margin-right: 1em;
}
.main-navigation ul.nav-menu > li {
display: inline-block;
}
.main-navigation ul.nav-menu > li:not(:last-child) {
margin-right: 2em;
}
.main-navigation a {
display: inline-block;
color: white !important;
}
.main-navigation ul .toggled-on {
display: block;
background-color: #343838;
z-index: 999;
min-width: 200px;
max-width: 100%;
position: absolute;
}
.main-navigation ul .toggled-on li {
margin-left: 1em;
margin-right: 1em;
}
.dropdown-toggle:after {
font-size: 30px;
content: '\2304';
color: inherit;
line-height: 0.375;
}
.dropdown-toggle.toggle-on:after {
content: '\2303';
font-size: 16px;
line-height: 2;
}
#access {
background-color: #343838;
width: 982px;
margin: 24px -20px 0 -21px;
}
#access div.menu-header {
margin: 0 auto;
width: 980px;
}
#access a {
color: white;
letter-spacing: 0.3px;
}
#slider {
border-top-width: 0;
height: auto;
margin-left: auto;
margin-right: auto;
border-left: 1px solid black;
border-right: 1px solid black;
}
#slider img {
margin-left: auto;
margin-right: auto;
}
#primary {
background-image: url('images/core/content-background.jpg');
background-repeat: repeat-y;
background-position: right;
}
.site-footer {
float: right;
}
.site-info {
letter-spacing: 1px;
background-image: url('images/core/footer-bar.jpg');
background-repeat: no-repeat;
background-position: right;
text-indent: 3em;
right: 0;
border-top: 0;
margin-top: 0;
padding: 12px 0;
}
.site-info a {
color: white;
font-weight: bold;
}
body {
background-color: white;
}
.nivo-caption {
color: white;
font-size: 0.75em;
min-height: 5.5em;
padding-left: 7%;
padding-right: 5%;
position: relative;
}
.nivo-caption strong {
margin-left: -2%;
}
.nivo-caption a[title="Learn more"] {
color: white !important;
float: right;
top: 5px;
display: inline-block;
}
#crest {
float: right;
background-image: url("images/picturebook/crest.gif");
background-repeat: no-repeat;
background-position: right;
display: block;
padding-right: 200px;
height: 65px;
margin-right: 30px;
font-size: 0.75em;
}
#crest p {
margin-bottom: 0;
margin-right: 20px;
margin-top: 15px;
color: #666;
}
.nivo-directionNav {
bottom: 50px;
position: relative;
}
.nivo-directionNav a {
background: url('images/picturebook/arrows.png') no-repeat;
width: 30px;
height: 30px;
display: block;
margin-left: 1em;
margin-right: 1em;
color: transparent;
}
.nivo-directionNav a.nivo-nextNav {
background-position: -30px 0;
}
@media screen and (max-width: 720px) {
img#frangipani {
max-width: 25%;
height: auto;
margin-left: -3%;
margin-bottom: 0.25%;
}
img#title {
max-width: 50%;
height: auto;
top: 0;
margin-top: 2%;
}
.site-branding {
height: auto;
padding-right: 0;
}
.nivo-caption {
padding-left: 15%;
padding-right: 15%;
}
}